RubyGems Navigation menu

burstsms 0.1.2

Ruby Interface for the Burst SMS gateway

Gemfile
          gem 'burstsms', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install burstsms -v 0.1.2
  
  
  
  
  
  
  

Total downloads 4,563

For this version 1,491

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - April 10, 2013 (13 KB)
  2. 0.1.3 - February 11, 2013 (13 KB)
  3. 0.1.2 - February 24, 2012 (13 KB)
  4. 0.1.1 - February 20, 2012 (13 KB)